.card1728560202 {
    
}

.card1728560202 .mhead {
    
}

.card1728560202 .mtitle {
    
}

.card1728560202 .mdesc {
    
}

.card1728560202 .mbody {
    
}

.card1728560202 .mcontent {
    
}

/*Module specific style*/
.card1728560202 .card {
    margin: 20px;
    overflow:hidden;
    border: none;
    box-shadow: 0 9px 12px 0 rgb(0,0,0,0.2);
    height: 29em;
}

.card1728560202 .card-background {
    position:absolute;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:100% 100%;
    z-index:1;
}

.card1728560202 .card-foreground {
    background:rgba(255,255,255,0.1);
    z-index:2;
}

.card1728560202 .card-header {
    text-align:right;
    background:transparent;
    border:none;
    height: 65px;
}
.card1728560202 .card-header a{
color:black;
font-weight:bold;
    font-size:19px;
    
}

.card1728560202 .card-title {
    text-align:center;
}

.card1728560202 .card-body {text-align:left;height: 25%;align-content: flex-start;}
.card1728560202 .card-body p{
    text-align:justify;
    font-size: 14px;
    height: 55px;
}

.card1728560202 .card-image {
    text-align: center;
}

.card1728560202 .card-icon {
    text-align: center;
    font-size: 35px;
    padding: 15px 0;
}

.card1647172899 .card-text {
    font-size:small;
    text-align:center;
}

.card1647172899 .image-link {
    text-align:center;
}

.card1728560202 .list-group {
    font-size:smaller;
}

.card1728560202 .list-group li {
    background:rgba(255,255,255,0.9);
}

.card1728560202 .card-link {
    font-size:smaller;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}